Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package filenew :: Module controller :: Class FileNewDialogController |
[frames] | no frames]

# Class FileNewDialogController

source code

    framework.Controller --+
                           |
                          FileNewDialogController

Instance Methods
on_init(self, items) | source code
on_selection_changed(self, event) | source code
get_selection(self) | source code